Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:12:53 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund armani                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  armani Bot:  Hi Armani ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional
  2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  054545432322            03:58 PM, 12th Oct                   MBS                   Hi Armani, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           03:59 PM, 12th Oct                     armani                    Hello Mr. kabir           04:00 PM, 12th Oct                     armani                    I need refund           04:00 PM, 12th Oct    
                  armani                    hello ma'am           04:03 PM, 12th Oct                   MBS                   Could you please share your order number so that I can assist you further?           04:04 PM, 12th Oct                     armani                    7654 6647 7746 8844           04:05 PM, 12th Oct                     armani                    this is my card number           04:05 PM, 12th Oct                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:09 PM, 12th Oct                     armani                    this is not order this is my VISA card number           04:10 PM, 12th Oct                   MBS                   Did you buy online or from store?           04:14 PM, 12th Oct                     armani                    onlie           04:15 PM, 12th Oct                   MBS                   What's the order number?           04:16 PM, 12th Oct                    
  armani                    bye           04:17 PM, 12th Oct                   MBS                   I would like to help, Please cooperate so that I can help you optimally           04:20 PM, 12th Oct                     armani                    thank you I got the refund           04:21 PM, 12th Oct                     armani                    just received SMS from my bank           04:21 PM, 12th Oct                     armani                    thank you for your help and understanding dear           04:21 PM, 12th Oct                   MBS                   Glad to hear that           04:23 PM, 12th Oct                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:23 PM, 12th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3217243